CREATE TABLE [dbo].[ATExportLocation] (
    [Id] INT IDENTITY(1,1) NOT NULL,
    [Name] NVARCHAR(100) NOT NULL,
    [Description] NVARCHAR(255) NULL,
    CONSTRAINT [PK_ATExportLocation] PRIMARY KEY CLUSTERED ([Id] ASC),
    CONSTRAINT [UQ_ATExportLocation_Name] UNIQUE ([Name])
);
